Page MenuHomePhabricator

Timeless and Extension:Media_Viewer conflict when icons are flyovers
Closed, ResolvedPublic

Description

Was reported to me by @Bastenbas

  1. Go to https://fr.wikipedia.org/w/index.php?title=Table_de_finale&useskin=timeless#/media/File:Chess_nll45.svg
  2. Move the mouse over the icons at the right

A white rectangle appear on the flyover zone. This object is not transparent, so icon isn't readable.
I suppose that it's a conflict between Extension:Media_Viewer's CSS and Timeless one.

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptSep 15 2017, 4:34 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptSep 18 2017, 4:37 PM
Cparle triaged this task as Low priority.Sep 18 2017, 4:37 PM
Cparle moved this task from Untriaged to Triaged on the Multimedia board.
ashley moved this task from Backlog to Compatibility on the Timeless board.Sep 28 2017, 9:40 AM
Ramsey-WMF assigned this task to Cparle.Nov 20 2017, 7:31 PM

Change 393804 had a related patch set uploaded (by Cparle; owner: Cparle):
[mediawiki/skins/Timeless@master] Do not overwrite all background attributes with a color

https://gerrit.wikimedia.org/r/393804

Change 393804 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Do not overwrite all background attributes with a color

https://gerrit.wikimedia.org/r/393804

Framawiki moved this task from Backlog to Doing on the good first bug board.Dec 2 2017, 1:29 PM
matthiasmullie closed this task as Resolved.Dec 5 2017, 1:19 PM